QGIS Application - Feature request #3657
Local Histogram Stretch on multiple raster layers
2011-03-21 10:38 AM - cgsbob -

Status: Open

Priority: Low

Assignee: nobody -

Category: Rasters

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 13716
Description

It would be great if a user could select several raster layers on the legend and then click on Local Histogram Stretch.

As it is now, | have to record the min/max values of all of my DEMs to find the max max and min min then use these values in each raster
so | can have a seamless map. | realize that it would make my job easier if | created a vrt of my rasters and use Local Histogram Stretch
on that.

History

#1 - 2011-12-16 01:48 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:33 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have
#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Easy fix? set to No
- Pull Request or Patch supplied set to No
